Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

EAP-FAST / ACS v3.2 password expiry has problems

We’ve deployed several mobile workstations on carts in a hospital:

Neoware (Thin Client) w/Citrix with Aironet PCI cards (both 802.11b & g)

The security is EAP-FAST

Cisco Aironet 1200 AP’s running V12.2(13) JA1

The AP is communicating to a Cisco ACS server v3.2 configured for EAP-FAST

The ACS syncs up with the NT Authentication server

Things work fine for a while, then when the password expires the user is locked out of their account.

2 REPLIES
New Member

Re: EAP-FAST / ACS v3.2 password expiry has problems

What wireless client are you using on the pc?

New Member

Re: EAP-FAST / ACS v3.2 password expiry has problems

Some of our Dell laptops use the integrated Intel Wireless Pro, but for these mobile carts it's a thin client Neoware, with a PCI Bus Cisco 802.11g antenna, and this does use the Cisco Aironet Client Utility.

109
Views
0
Helpful
2
Replies